@import url("museosans.css");

/** Start of Meta and front **/
#contentContainer {
	font-size: 12px;
}
#contentContainer .jrnlID, #contentContainer .jrnlDOI {
	display:inline;
	font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 8px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
#contentContainer .jrnlArtType{
	font-size: 15px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 15px;
    text-align: left;
    color: #4d4d4d;
	background-color: #fff;
    margin: 0px 0px 8px 0px;
    padding: 0px;
	display:block;
    text-transform: uppercase;
}

#contentContainer .jrnlChapNumber {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #ff6600;
    margin: 30px 0px 0px 0px;
	padding:0px;
}

#contentContainer .jrnlCategory{
	display:none;
}
#contentContainer .jrnlArtTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px !important;
	font-weight: bold;
	line-height: 1.15em;
	text-align: left;
	color: #ff6600;
	margin: 30px 0px;
	padding:0px;
}

#contentContainer .jrnlAuthorsGroup{
	margin: 20px 0px;
}
#contentContainer .jrnlAuthors{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 150%;
	text-align: left;
	//color: #ff6600;
	margin: 0px 0px 12px;
	padding: 0px;
}
#contentContainer .jrnlEqContribGroup, #contentContainer .jrnlCitation{
	margin: 15px 0px;
}
#contentContainer .jrnlEqContribRef{
	display: none;
}
#contentContainer .jrnlRefText a{
	color: #ff6600;
}
#contentContainer .jrnlRefText a:hover{
	text-decoration: underline;
    color:#336699;
}

#contentContainer .jrnlGroupAuthor {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    padding: 0px;
}

#contentContainer .jrnlCollaboration {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
}

#contentContainer span.jrnlDegrees:before{
content: ' ';
}

span.jrnlSurName + span.jrnlGivenName:before {
    content: '';
}
/*#contentContainer span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthor:after {
    content: ',';
}*/

#contentDivNode .jrnlAuthorGroup[data-order='last']:before{
  content: ' and '!important ;
}

#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentContainer .jrnlAff{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	line-height: 150%;
	font-weight: 300;
	cursor:auto;
	color: #4d4d4d !important;
	margin: 0px;
	padding: 0px;
}

#contentDivNode .jrnlAbsGroup{
    margin-top: 10px;
    border-top: 1px solid gray;
    //padding-top: 20px;
 }
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
	color: #3E3D40;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 170%;
	font-weight: 300;
	margin: 0 0 10px;
}
#contentDivNode .jrnlAbsHead{
	padding: 10px 0px 5px !important;
	text-transform: uppercase;
}
#contentDivNode .jrnlLicense .jrnlLicensePara{
	color: #3E3D40;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 170%;
	font-weight: 300;

}
#contentDivNode .jrnlAffGroup{
	margin-bottom: 10px !important;
}

#contentDivNode .jrnlReDate{
	margin-bottom: 0px !important;
	margin-top: 10px !important;
}
#contentDivNode .jrnlArtTitleCite{
	margin-top: 10px !important;
}
#contentDivNode .jrnlPubDate::before{
	content: 'Published Online: ';
}
#contentDivNode .jrnlCorrAff:before {
    content:'Address Correspondence to: ';
    font-weight:bold;
    color: #3e3d40;
}
#contentDivNode .jrnlPubDate {
	margin-bottom: 10px !important;
	margin-top: 0px !important;
}
#contentDivNode .jrnlAcDate, #contentDivNode .jrnlRevDate {
	margin-bottom: 0px !important;
}
#contentContainer .jrnlHead1, #contentContainer h1{
	clear: both;
	color: #ff6600;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 170%;
	margin: 0px;
	padding: 25px 0px 12px;
}
#contentContainer .jrnlHead1,#contentContainer .jrnlRefHead,#contentContainer .jrnlAckHead{
    text-transform: uppercase;
}
#contentContainer .jrnlExtLink a{
 color:#ff6600;
 cursor:pointer;
}
#contentContainer .jrnlExtLink a:hover{
    text-decoration: underline;
    color:#336699;
}
#contentContainer .jrnlHead1 + .jrnlHead2{
	padding-top: 0px;
}
#contentContainer .jrnlHead2 ,#contentContainer .jrnlHead3,#contentContainer .jrnlHead4,#contentContainer .jrnlHead5,#contentContainer .jrnlHead6, #contentContainer h2.jrnlAbsTitle, #contentContainer h2 ,#contentContainer h3, #contentContainer h4, #contentContainer h5, , #contentContainer h6{
	clear: both;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 170%;
	margin: 0px;
	padding: 10px 0px 10px;
}
#contentContainer p:last-child{
	margin: 0px !important;
}
#contentContainer p{
	color: #3E3D40;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 170%;
	margin: 0 0 10px;
}
#contentContainer .jrnlCorrAff{
	//display: none;
}

/*#contentContainer strong, #contentContainer [class*="Caption"] .label {
    font-weight:bold;
}*/

#contentContainer .jrnlTblBlock thead {
    font-weight:bold;
}

#contentDivNode .jrnlSupplBlock {
    border: 1px solid #b4b3b3;
    margin: 20px 0px 5px;
    padding: 7px;
}

#contentContainer .jrnlSecPara{
	color: #3E3D40;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 170%;
	font-weight: 300;
	margin: 0 0 10px;
}
#contentContainer .jrnlBibRef, #contentContainer .jrnlFigRef, #contentContainer .jrnlTblRef, #contentContainer .jrnlVidRef, #contentContainer .jrnlSupplRef, #contentDivNode .jrnlTblFNRef{
	color:#ff6600 !important;
	cursor:pointer;
}

#contentContainer .jrnlBibRef:hover, #contentContainer .jrnlFigRef:hover, #contentContainer .jrnlTblRef:hover, #contentContainer .jrnlVidRef:hover, #contentContainer .jrnlSupplRef:hover{
	color:#336699 !important;
	text-decoration:underline;
}
#contentDivNode span.jrnlFigRef{
    background-color:transparent !important;
}

#contentContainer .jrnlAuthorGroup .jrnlDegrees{
    font-size:12px;
    color:#4d4d4d;
}
#contentDivNode .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    background: rgba(238, 238, 238, 0.7);
}
#contentDivNode .jrnlFigBlock > img{
	margin-bottom: 10px;
}
#contentDivNode .jrnlTblBlock, #infoDivContent .jrnlTblBlock{
	border: 1px solid #eee;
	margin:5px 0px 10px;
	padding: 7px;
    //background: #efefef;
}
/*
#contentContainer .jrnlTblBlock .label:after, #contentContainer .jrnlFigBlock .label:after {
    content: '. ';
}*/

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:#eee;
	padding:2px 4px;
	font-size:75%;
	margin-bottom:4px;
}
div#changesDivNode * {
    font-size: 85%;
}

#contentContainer table {
    border-collapse: collapse;
    border-spacing: 0;
}

#contentContainer .jrnlTblBlock th.wysiwyg-tmp-selected-cell, #contentContainer .jrnlTblBlock td.wysiwyg-tmp-selected-cell{
    min-height:12px;
    border: 1px solid blue !important;
    padding: 10px;
}

#contentContainer .jrnlEqnPara{
	padding: 18px 0px;
}

#contentContainer .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentContainer .jrnlRefText .searchLinks a{
    color: #d54449 !important;
    font-size: 12px;
}
#contentDivNode p.jrnlReDate:before {
    content: ' Received: ';

}
#contentDivNode p.jrnlRevDate:before {
    content: ' Revised: ';

}
#contentDivNode p.jrnlAcDate:before {
    content: ' Accepted: ';
}
#contentDivNode .jrnlDOI:before {
    content: ' DOI: ';
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#4d4d4d;
}
#contentDivNode .jrnlDOI a{
    //font-size:12px;
    color:#ff6600;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;

}
#contentDivNode .jrnlDOI a:hover {
   text-decoration: underline;
    color:#336699;
}

#contentContainer span.RefDOI:before {
    content: ' doi:';
}
#contentContainer span.RefPMID:before {
    content: ' pmid:';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before,.jrnlRevDate > span + span:before,[data-class="jrnlRevDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '\A0';
}

/*span[class="jrnlKeyword"] + span[class="jrnlKeyword"]:before {
    content: ', ';
}*/
/*span[class="jrnlDOI"]:before {
    content: ' | ';
}*/

#contentContainer .misc *, #contentContainer .jrnlKwdGroup *, #contentContainer .jrnlReDate, #contentContainer .jrnlAcDate, , #contentContainer .jrnlPubDate{
	font-size: 14px !important;
	line-height: 150% !important;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300 !important;
	margin:0px;
}
#contentContainer .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#contentContainer .misc > div{
	margin:10px 0px;
}

#contentContainer .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#contentContainer .jrnlKeyword{
	display: inline-block;
	background: #fff;
    padding: 0px;
    color: #000;
    margin-top: 10px;
}
/*#contentContainer .jrnlHistory p{
	display: inline-block;
}
#contentContainer .jrnlHistory .jrnlReDate:before{
	content: 'Received: ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlReDate:after{
	content: '; ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:before{
	content: 'Accepted: ';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:after{
	content: ';';
	font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlPubDate:before{
    content: '\a Published: ';
    font-weight: 900;
    white-space: pre;
}*/
#contentContainer .jrnlPermission p{
	display: inline;
}
#contentContainer .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
	content: ' ';
	font-weight: 900;
}
#contentContainer table p{
	margin: 0px !important;
}

#contentContainer .body sup, #contentContainer .back sup{
	vertical-align: baseline;
}

#contentContainer .sub-article-id {
    display: none;
}

#contentContainer .body sub, #contentContainer .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup[data-kwd-group-type="author-keywords"]{
    border-top: 1px solid gray;
    font-size: 13px;
    margin-top: 20px;
}

/*span.jrnlCollaboration:after {
    content: "\a\a";
    white-space: pre;
}
*/

.jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlEditors:before {
    content: "Reviewing editor\a\a";
    white-space: pre;
    color: #0560ab;
}

.jrnlGroupMember:after {
    content: " ";
}
.jrnlRefText .RefSlNo{
	margin-right: 5px !important;
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}

.jrnlCitation .del,
.jrnlCitation [data-track="del"] {
  display: none;
}
.jrnlCitation .jrnlQueryRef{
  display: none !important;
}
.jrnlCitation  .ins,
.jrnlCitation [data-track="ins"] {
  background: none;
}

.jrnlCitation:before {
	content: "Cite this article as: ";
	font-weight: bold;
}

.jrnlCitation .jrnlVolumeCite {
	font-weight: bold;
}

/** hide the prefix suffix, orcid **/
#contentContainer .jrnlPrefix, #contentContainer .jrnlSuffix, #contentContainer .jrnlOrcid, #contentContainer .jrnlVolume, #contentContainer .jrnleLocation, #contentContainer .jrnlFPage, #contentContainer .jrnlLPage, #contentContainer .jrnlIssue, #contentContainer .jrnlCorrRef, .jrnlPubData .jrnlAbbrTitle {
    display: none;
}

/** hide the degree only for dmfr**/
#contentContainer[data-project="dmfr"] .jrnlDegrees {
	display: none;
}
#contentContainer #contentDivNode .jrnlPermission {
    background-color: #effaff;
    cursor: pointer;
    padding: 0px 8px;
    background-color: rgba(190,235,255,0.25);
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    text-align: left;
    border-radius: 13px;
    margin-bottom: 10px;
  }

  #contentContainer .jrnlPermission .jrnlCopyrightYear,
  #contentContainer .jrnlPermission .jrnlCopyrightHolder {
    display: none;
  }

  #contentContainer .jrnlHead1 .label:after, #contentContainer .jrnlHead2 .label:after,#contentContainer .jrnlHead3 .label:after,#contentContainer .jrnlHead4 .label:after, #contentContainer .jrnlHead5 .label:after, #contentContainer .jrnlHead6 .label:after {
    content: " ";
  }